[METADATA]
modified = 2021-05-27T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHUvcCcmoH1FJMMC6NtF9KKA4LpCWhjsxk2reCQidsp5AHQ7QY9H"
attestation="1CDBD4E40F86D2462DE8FBA89791804A11F05400E5D9E53215298159B7E3D6909311A97A6F33339FA4975E99DB5DB8008993F9891103B50B0E82CD9C7BC42509"
network = "main"
owner_country = "NO"
server_country = "NO"
server_location = "Norway"
server_cloud = false
network_asn = 56655

[[UNLS]]
provider = "XRP Ledger Foundation"
unl = "https://vl.xrplf.org"
[[UNLS]]
provider = "Ripple Labs"
unl = "https://vl.ripple.com"

[[ACCOUNTS]]
address = "rKmBmEE7QsH9mRL3SKhYJYEgmGGFRvN8c5"
network = "main"

[[PRINCIPALS]]
name = "Jon Nilsen" 
email = "jonaagenilsen@gmail.com"
twitter = "@jonaagenilsen"
